const String kChannelBaseName = 'com.czg.cashier_reserve/';

const String kGetCallLog = 'getCallLog';

const String kCallLogCallback = 'callLogCallback';

String getChannelName(name) {
  return kChannelBaseName + name;
}
